Caldera OpenLinux 'smail -D' Command Vulnerability

Bugtraq ID: 1268
Class: Access Validation Error
CVE: CVE-2000-0370
Remote: No
Local: Yes
Published: Jan 29 1999 12:00AM
Updated: Jul 16 2007 09:36PM
Credit: <unknown>
Vulnerable: Caldera OpenLinux 1.3
Caldera OpenLinux 1.2
Caldera OpenLinux 1.1
Caldera OpenLinux 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus